import 'package:em2rp/utils/colors.dart';
import 'package:flutter/material.dart';

class BigLeftImageWidget extends StatelessWidget {
  const BigLeftImageWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
      color: AppColors.gris.withAlpha(26),
      child: ClipRRect(
        borderRadius: BorderRadius.zero,
        child: Image.asset(
          'assets/images/tshirt-incrust.webp',
          fit: BoxFit.cover,
          height: double.infinity,
          width: double.infinity,
          alignment: Alignment.centerLeft,
        ),
      ),
    );
  }
}
